Package org.eclipse.wst.xsl.core.internal.util

## org.eclipse.wst.xsl.core.internal.util
Class XMLContentType

    public class XMLContentType
    extends java.lang.Object

XMLContetType handles the gathering of XML content type related information between the platforms xml content type and WTP's specific version.

## Constructor Summary

`XMLContentType()`

## Method Summary

`public java.lang.String[]` | `getFileExtensions()` Returns all the extensions associated with an XML Content Type.

## Constructor Detail

## XMLContentType

`public XMLContentType()`

## Methods Detail

## getFileExtensions

`public java.lang.String[] getFileExtensions()`

Returns all the extensions associated with an XML Content Type.

### Returns

`java.lang.String[]` - The array of file extensions